
export class GameController {
    private static instance: GameController;
    public static get Instance(): GameController {
        return GameController.instance || (GameController.instance = new GameController());
    }

    public gamestart=false;
}